benchmark_name: polaris/pkis1-egfr-wt-mut-c-1
experiment_name: polaris_pkis1-egfr-wt-mut-c-1_dummy
feature_params:
  class: FPVecTransformer
  params:
    kind: ecfp:4
    length: 2000
model_params:
  class: SKEstimator
  params:
    estimator: DUMMY
    params: {}
save_dir: gs://polaris-public/baselines/
seed: 111
